Update leaflet to 1.3.1